.header {

	width: 1280px;
	height: 500px;

	margin: 0 auto;
	position: relative;
	background-color: #000;
	overflow: hidden;
}

.spriteLayer0 {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.spriteLayer1 {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.spriteLayer2 {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.logoLayer {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.logoLayer .logo {
	margin: 0 auto;
	display: block;
}

.faceLeft {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}